Skip to content
Pile
Esc
↑↓navigate↵open⌘Jpreview

Receive Plain support webhook notifications

POST/support/webhooks/plain/{organizationId}
Path parameters
organizationIdstringrequired
Header parameters
plain-request-signaturestring
Request body
requiredapplication/json
any
Responses
200

OK

okbooleanrequired
Try it
Server
Parameters
Bodyapplication/json
Request
curl -X POST 'https://pile.nyc/support/webhooks/plain/string' \
  -H 'Accept: application/json' \
  -H 'Content-Type: application/json' \
  -d 'null'
Response
{
  "ok": true
}